.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.526962,0.000000,0.000000,0.554697,0,0);-ms-transform:matrix(0.526962,0.000000,0.000000,0.554697,0,0);-webkit-transform:matrix(0.526962,0.000000,0.000000,0.554697,0,0);}
.m1{transform:matrix(0.554697,0.000000,0.000000,0.554697,0,0);-ms-transform:matrix(0.554697,0.000000,0.000000,0.554697,0,0);-webkit-transform:matrix(0.554697,0.000000,0.000000,0.554697,0,0);}
.m2{transform:matrix(0.554697,0.000000,0.000000,0.554697,0,0);-ms-transform:matrix(0.554697,0.000000,0.000000,0.554697,0,0);-webkit-transform:matrix(0.554697,0.000000,0.000000,0.554697,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.252000px;}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.172000px;}
._3{margin-left:-2.380000px;}
._1{margin-left:-1.260000px;}
._6{width:1.757895px;}
._2{width:3.773895px;}
._0{width:10.521895px;}
._5{width:14.246316px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(68,65,65);}
.fc1{color:rgb(120,203,74);}
.fc4{color:rgb(255,255,255);}
.fc3{color:rgb(79,76,77);}
.fs1{font-size:20.000000px;}
.fs4{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs6{font-size:28.800000px;}
.fs2{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:56.000000px;}
.y2f{bottom:25.977561px;}
.y4b{bottom:27.855543px;}
.y30{bottom:31.447316px;}
.y0{bottom:37.719384px;}
.y4a{bottom:46.493356px;}
.y31{bottom:69.891799px;}
.y49{bottom:71.420766px;}
.y6c{bottom:89.915245px;}
.y26{bottom:92.245859px;}
.y48{bottom:96.347953px;}
.y25{bottom:108.221128px;}
.y6b{bottom:108.553058px;}
.y47{bottom:114.098251px;}
.y24{bottom:124.196396px;}
.y6a{bottom:127.190871px;}
.y46{bottom:131.848550px;}
.y23{bottom:145.203208px;}
.y69{bottom:145.828685px;}
.y45{bottom:149.598848px;}
.y11{bottom:151.695380px;}
.y68{bottom:164.466498px;}
.y22{bottom:166.210021px;}
.y44{bottom:167.349146px;}
.y10{bottom:169.445678px;}
.y21{bottom:182.185289px;}
.y43{bottom:185.099444px;}
.yf{bottom:187.195976px;}
.y42{bottom:202.849743px;}
.y20{bottom:203.192101px;}
.ye{bottom:204.946275px;}
.y41{bottom:226.889415px;}
.y40{bottom:244.639714px;}
.yd{bottom:254.143889px;}
.y3f{bottom:262.390012px;}
.yc{bottom:271.894187px;}
.y3e{bottom:280.140310px;}
.yb{bottom:289.644485px;}
.y1f{bottom:291.028121px;}
.y3d{bottom:304.180205px;}
.y1e{bottom:304.340845px;}
.ya{bottom:307.394784px;}
.y6d{bottom:314.627808px;}
.y3c{bottom:321.930503px;}
.y9{bottom:325.145082px;}
.y3b{bottom:339.680801px;}
.y8{bottom:342.895380px;}
.y3a{bottom:357.431099px;}
.y7{bottom:360.645678px;}
.y1d{bottom:360.841375px;}
.y12{bottom:370.809277px;}
.y1c{bottom:374.154099px;}
.y39{bottom:375.181397px;}
.y6{bottom:378.395976px;}
.y38{bottom:392.931696px;}
.y4f{bottom:422.485277px;}
.y5{bottom:427.593591px;}
.y51{bottom:435.483376px;}
.y4e{bottom:435.798000px;}
.y67{bottom:437.202715px;}
.y4{bottom:445.343889px;}
.y50{bottom:448.796100px;}
.y4d{bottom:449.110724px;}
.y52{bottom:449.354125px;}
.y54{bottom:450.152445px;}
.y4c{bottom:450.368554px;}
.y66{bottom:454.953013px;}
.y3{bottom:463.094187px;}
.y65{bottom:472.703311px;}
.y2{bottom:480.844485px;}
.y64{bottom:490.453387px;}
.y1{bottom:498.594784px;}
.y1b{bottom:536.792982px;}
.y63{bottom:539.651223px;}
.y37{bottom:545.130075px;}
.y58{bottom:550.204663px;}
.y1a{bottom:555.430795px;}
.y62{bottom:557.401522px;}
.y57{bottom:563.517387px;}
.y36{bottom:563.767888px;}
.y19{bottom:574.068608px;}
.y61{bottom:575.151820px;}
.y35{bottom:588.695075px;}
.y60{bottom:592.902118px;}
.y55{bottom:598.978489px;}
.y2e{bottom:603.782829px;}
.y34{bottom:606.445374px;}
.y5f{bottom:610.652416px;}
.y18{bottom:611.071545px;}
.y2d{bottom:622.420642px;}
.y56{bottom:625.721310px;}
.y33{bottom:627.340581px;}
.y5e{bottom:628.402715px;}
.y17{bottom:628.821843px;}
.y32{bottom:645.090879px;}
.y16{bottom:646.572142px;}
.y2c{bottom:647.348052px;}
.y15{bottom:664.322440px;}
.y2b{bottom:665.985865px;}
.y5d{bottom:677.600329px;}
.y53{bottom:680.741688px;}
.y2a{bottom:684.623678px;}
.y5c{bottom:695.350627px;}
.y13{bottom:696.510609px;}
.y29{bottom:703.261491px;}
.y5b{bottom:713.100925px;}
.y28{bottom:721.899304px;}
.y5a{bottom:730.851223px;}
.y14{bottom:736.176535px;}
.y27{bottom:746.826492px;}
.y59{bottom:748.601522px;}
.h3{height:16.000000px;}
.h6{height:19.200000px;}
.h2{height:22.400000px;}
.h9{height:23.040000px;}
.h4{height:25.600000px;}
.h7{height:28.800000px;}
.h5{height:44.800000px;}
.h1{height:644.557705px;}
.h8{height:686.714663px;}
.h0{height:792.473159px;}
.w1{width:925.234296px;}
.w0{width:956.000000px;}
.x0{left:31.063022px;}
.x1a{left:49.529545px;}
.x15{left:55.584837px;}
.x17{left:68.704748px;}
.x16{left:94.349048px;}
.x14{left:190.841222px;}
.x18{left:252.312946px;}
.x19{left:271.181291px;}
.xb{left:288.240880px;}
.x5{left:508.189707px;}
.x4{left:509.447538px;}
.xf{left:522.634012px;}
.xc{left:528.315883px;}
.xd{left:547.184450px;}
.x7{left:574.803692px;}
.x8{left:584.984376px;}
.x3{left:588.764745px;}
.xe{left:599.930792px;}
.x9{left:657.250277px;}
.xa{left:671.716105px;}
.x10{left:684.753699px;}
.x11{left:703.597415px;}
.x6{left:716.692032px;}
.x1{left:730.312946px;}
.x2{left:749.181291px;}
.x12{left:769.813794px;}
.x13{left:876.267213px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.151434pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.507075pt;}
._3{margin-left:-1.430211pt;}
._1{margin-left:-0.757170pt;}
._6{width:1.056370pt;}
._2{width:2.267842pt;}
._0{width:6.322910pt;}
._5{width:8.561022pt;}
.fs1{font-size:12.018577pt;}
.fs4{font-size:14.422293pt;}
.fs0{font-size:16.826008pt;}
.fs6{font-size:17.306751pt;}
.fs2{font-size:19.229724pt;}
.fs5{font-size:21.633439pt;}
.fs3{font-size:33.652017pt;}
.y2f{bottom:15.610667pt;}
.y4b{bottom:16.739200pt;}
.y30{bottom:18.897600pt;}
.y0{bottom:22.666667pt;}
.y4a{bottom:27.939200pt;}
.y31{bottom:42.000000pt;}
.y49{bottom:42.918800pt;}
.y6c{bottom:54.032667pt;}
.y26{bottom:55.433200pt;}
.y48{bottom:57.898267pt;}
.y25{bottom:65.033200pt;}
.y6b{bottom:65.232667pt;}
.y47{bottom:68.564933pt;}
.y24{bottom:74.633200pt;}
.y6a{bottom:76.432667pt;}
.y46{bottom:79.231600pt;}
.y23{bottom:87.256800pt;}
.y69{bottom:87.632667pt;}
.y45{bottom:89.898267pt;}
.y11{bottom:91.158133pt;}
.y68{bottom:98.832667pt;}
.y22{bottom:99.880400pt;}
.y44{bottom:100.564933pt;}
.y10{bottom:101.824800pt;}
.y21{bottom:109.480400pt;}
.y43{bottom:111.231600pt;}
.yf{bottom:112.491467pt;}
.y42{bottom:121.898267pt;}
.y20{bottom:122.104000pt;}
.ye{bottom:123.158133pt;}
.y41{bottom:136.344400pt;}
.y40{bottom:147.011067pt;}
.yd{bottom:152.722400pt;}
.y3f{bottom:157.677733pt;}
.yc{bottom:163.389067pt;}
.y3e{bottom:168.344400pt;}
.yb{bottom:174.055733pt;}
.y1f{bottom:174.887200pt;}
.y3d{bottom:182.790667pt;}
.y1e{bottom:182.887200pt;}
.ya{bottom:184.722400pt;}
.y6d{bottom:189.068933pt;}
.y3c{bottom:193.457333pt;}
.y9{bottom:195.389067pt;}
.y3b{bottom:204.124000pt;}
.y8{bottom:206.055733pt;}
.y3a{bottom:214.790667pt;}
.y7{bottom:216.722400pt;}
.y1d{bottom:216.840000pt;}
.y12{bottom:222.830000pt;}
.y1c{bottom:224.840000pt;}
.y39{bottom:225.457333pt;}
.y6{bottom:227.389067pt;}
.y38{bottom:236.124000pt;}
.y4f{bottom:253.883600pt;}
.y5{bottom:256.953333pt;}
.y51{bottom:261.694533pt;}
.y4e{bottom:261.883600pt;}
.y67{bottom:262.727733pt;}
.y4{bottom:267.620000pt;}
.y50{bottom:269.694533pt;}
.y4d{bottom:269.883600pt;}
.y52{bottom:270.029867pt;}
.y54{bottom:270.509600pt;}
.y4c{bottom:270.639467pt;}
.y66{bottom:273.394400pt;}
.y3{bottom:278.286667pt;}
.y65{bottom:284.061067pt;}
.y2{bottom:288.953333pt;}
.y64{bottom:294.727600pt;}
.y1{bottom:299.620000pt;}
.y1b{bottom:322.574400pt;}
.y63{bottom:324.292000pt;}
.y37{bottom:327.584400pt;}
.y58{bottom:330.633867pt;}
.y1a{bottom:333.774400pt;}
.y62{bottom:334.958667pt;}
.y57{bottom:338.633867pt;}
.y36{bottom:338.784400pt;}
.y19{bottom:344.974400pt;}
.y61{bottom:345.625333pt;}
.y35{bottom:353.763867pt;}
.y60{bottom:356.292000pt;}
.y55{bottom:359.943467pt;}
.y2e{bottom:362.830533pt;}
.y34{bottom:364.430533pt;}
.y5f{bottom:366.958667pt;}
.y18{bottom:367.210533pt;}
.y2d{bottom:374.030533pt;}
.y56{bottom:376.014000pt;}
.y33{bottom:376.987067pt;}
.y5e{bottom:377.625333pt;}
.y17{bottom:377.877200pt;}
.y32{bottom:387.653733pt;}
.y16{bottom:388.543867pt;}
.y2c{bottom:389.010133pt;}
.y15{bottom:399.210533pt;}
.y2b{bottom:400.210133pt;}
.y5d{bottom:407.189600pt;}
.y53{bottom:409.077333pt;}
.y2a{bottom:411.410133pt;}
.y5c{bottom:417.856267pt;}
.y13{bottom:418.553333pt;}
.y29{bottom:422.610133pt;}
.y5b{bottom:428.522933pt;}
.y28{bottom:433.810133pt;}
.y5a{bottom:439.189600pt;}
.y14{bottom:442.389733pt;}
.y27{bottom:448.789600pt;}
.y59{bottom:449.856267pt;}
.h3{height:9.614862pt;}
.h6{height:11.537834pt;}
.h2{height:13.460807pt;}
.h9{height:13.845401pt;}
.h4{height:15.383779pt;}
.h7{height:17.306751pt;}
.h5{height:26.921613pt;}
.h1{height:387.333333pt;}
.h8{height:412.666667pt;}
.h0{height:476.220000pt;}
.w1{width:556.000000pt;}
.w0{width:574.488000pt;}
.x0{left:18.666667pt;}
.x1a{left:29.763733pt;}
.x15{left:33.402533pt;}
.x17{left:41.286667pt;}
.x16{left:56.697067pt;}
.x14{left:114.682000pt;}
.x18{left:151.622133pt;}
.x19{left:162.960667pt;}
.xb{left:173.212267pt;}
.x5{left:305.385867pt;}
.x4{left:306.141733pt;}
.xf{left:314.065867pt;}
.xc{left:317.480267pt;}
.xd{left:328.818933pt;}
.x7{left:345.416133pt;}
.x8{left:351.534000pt;}
.x3{left:353.805733pt;}
.xe{left:360.515733pt;}
.x9{left:394.960667pt;}
.xa{left:403.653600pt;}
.x10{left:411.488267pt;}
.x11{left:422.812000pt;}
.x6{left:430.680933pt;}
.x1{left:438.866133pt;}
.x2{left:450.204667pt;}
.x12{left:462.603333pt;}
.x13{left:526.574267pt;}
}
